@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,400;0,700;1,700&family=Roboto:wght@400;700&display=swap');

html {
    scroll-behavior: smooth;
    overflow-x: hidden;
}

:root{
    --padding-container: 0px 0;
    --color-titulo:  #0437b9;    
}

body {
    font-family: 'Poppins', sans-serif;
    font-size: 16px;
    
}
h1{
    color: #068f6c;
    font-size: 36px;
    font-weight: bold;
    
}
h2{
    color: #068f6c;
    font-size: 30px;
    font-weight: bold;
}
h3{
    color: #068f6c;
    font-size: 24px;
    font-weight: bold;
}
h5{
    color: #068f6c;
    font-size: 60px;
    font-weight: bold;
    text-transform: uppercase;
    
}


/******************************************
    CABECERA
******************************************/
.container {
    width: 90%;
    max-width: 1200px;
    height: auto;
    overflow: hidden;
    margin: 0 auto;
    padding: var(--padding-container);
}

.container-header {
    display: block;
    width: 100%;
    max-width: 1280px;
    height: 100vh;
    overflow: hidden;
}

.container-header::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    background-image: url("../images/splash.webp");
    background-size: cover;
    z-index: -1;
}

.slogan{
    display: block;
    
}

.slogan{
    display: block;
    
}
.texto-presentacion{
    padding: 0 auto;
    margin: 0 auto;
    display: grid;
    grid-template-rows: 1fr repeat();
    width: 100%;
    height: auto;
    color: #fff;
    text-align: start;
    
    
}
.titulo{
    width: 600px;
    margin-top: 200px;
    font-size: 5rem;
    text-transform: uppercase;
    font-weight: bold;
}
.subtitulo{
    width: 600px;
    margin-top: 5px;
    font-size: 1.2rem;
}
/******************************************
             NAVEGACION
******************************************/
.nav-link{
    color: #000;
    font-size: 1rem;
    text-transform: uppercase;
    letter-spacing: 0.9px;
}
.nav-link:hover{
    color: #ff7500;
    
}
.navbar-nav{
    margin-right: 20px;
}
.btn-info{
    display: flex;
    width: 250px;
    height: 50px;
    border-radius: 15px;
    background-color: #0437b9;
    text-align: center;
    justify-content: center;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    padding-top: 12px;
    letter-spacing: 1px;
}
.bol-pers{
    width: 200px;
    height: 35px;
}
.btn-info:hover{
    background-color: #ff7500;
    text-align: center;
    color: #fff;
    text-decoration: none;
    
}


/********************************/
/*        GANA CON WILL PPAL    */
/********************************/
.contenedor-hosp{
    margin: 0 auto;
    padding: 0 auto;
    display: flex;
    width: 100%;
    max-width: 1290px;
    margin-top: 80px;
    margin-bottom: 15px;
    justify-content: center;
    text-align: center;

}
.contenedor-hosp h1{
    margin: 0 auto;
    padding: 0 auto;
    font-size: 2.5rem;
    text-transform: uppercase;
    height: 50px;
    text-align: center;
    margin-top: 50px;
    color: 068f6c;
}

  .card-products {
    width: 250px;
    height: 250px;
    border-radius: 15px;
    padding: .8em;
    background: #d2faed;
    position: relative;
    overflow: visible;
    margin-bottom: 50px;
    box-shadow: 5px 5px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
   }
   
   
   .card-products-info {
    padding-top: 10%;
    height:150px;
   }
   
     
   .card-products-footer {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-top: 10px;
    border-top: 1px solid #a8a7a7;
   }
   
   /*Text*/
   .text-products-title {
    font-weight: 900;
    font-size: 1.7rem;
    line-height: 1.5;
    text-align: center;
    
   }
   
   .text-products-body {
    display: block;
    font-size: 2.3rem;
    font-weight: bold;
    padding-bottom: 10px;
    text-align: center;
   }
   
   /*Button*/
   .card-products-button {
    border: 1px solid #045e52;
    display: flex;
    padding: .3em;
    cursor: pointer;
    border-radius: 50px;
    transition: .3s ease-in-out;
   }
   
   /*Hover*/
   .card-products-img:hover {
    transform: translateY(-25%);
    box-shadow: rgba(226, 196, 63, 0.25) 0px 13px 47px -5px, rgba(180, 71, 71, 0.3) 0px 8px 16px -8px;
   }
   
   .card-products-button:hover {
    border: 1px solid #045e52;
    background-color: #045e52;
    color: #fff;
   }
   .form-control{
    margin-bottom: 5px;
    width: 60px;
    display: inline-block;
    
   }  
   
   .personalizado{
    font-size: 1rem;
    font-weight: bold;
   }

   .text-products-titlep{
    margin: 0 auto;
    padding: 0 auto;
    display: inline-block;
   }
.btn-products{
    text-decoration: none;
    color: #000;
}
.btn-products:hover{
    text-decoration: none;
    color: #fff;
}
.footer-container{
    position: relative;
    bottom: 0;
    width: 100%;
    height: 20vh;
    background: #0d0f0f;
    color: #fff;
    text-align: center;
    font-size: 1.2rem;


}
.footer-titulo{
    margin-top: 50px;
}

.terminos{
    text-decoration: none;
    color: #d3eb02;
}

.form-shopping{
    display: none;
}

@media only screen and (max-width: 768px) {

    .container {
        width: 100%;
        padding: var(--padding-container-mobile);
    }

    .container-header {
        height: auto;
    }
    
    .container-header::before {
        height: auto;
        background-size: contain;
    }


    .imgpremio{
        width: 300px;
    }
    .contenedor-hosp {
        flex-direction: column;
        margin-top: 30px;
        margin-bottom: 30px;
        justify-content: center;
        text-align: center;
    }
    
    .contenedor-hosp h1 {
        font-size: 2rem;
        margin-top: 30px;
        text-align: center;
    }
    
    .card-products {
        margin: 0 auto;
        padding: 0 auto;
        display: block;
        width: 300px;
        height: 200px;
        margin-bottom: 30px;
    }
    
    .card-products-info {
        height: 130px;
    }
    
    .text-products-title {
        font-size: 1.5rem;
    }
    
    .text-products-body {
        font-size: 1.2rem;
    }
    
    .footer-container{
        position: relative;
        bottom: 0;
        width: 100%;
        height: 40vh;
        background: #0d0f0f;
        color: #fff;
        text-align: center;
        font-size: 1.2rem;
        left: 0;
        right: 0;
    }
    
    
    .footer-titulo {
        margin-top: 30px;
    }
}

